Ir para o conteúdo principal
NETGEAR / PRODUCT DOSSIER

NETGEAR GS752TXS

NETGEAR GS752TXS Switch
SKU: GS752TXS

NETGEAR GS752TXS, Gözetilmiş, L3, 10G Ethernet (100/1000/10000), Tam iki taraflı baskı

Memória (RAM)
128 MB
Ver especificações

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

01 / CONHEÇA O PRODUTO

Sem se perder nos detalhes.

As informações-chave de um olhar. Todos os detalhes técnicos estão abaixo.

01 / Memória (RAM)

128 MB

Memória (RAM)

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Espelhamento do gateway de conexão
SIM
Agrupamento de conexões
SIM
Suporte 10G
SIM
Duração do protocolo de árvore
SIM
Recursos DHCP
Suporte Power over Ethernet Poe
Não
Tecnologia de Cabeamento Ethernet de Fibra
10GBASE-LRM
Procurar IGMP
SIM
Suporte QoS de qualidade de serviço
SIM
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Tipo de entrada Ethernet RJ 45 de abertura/fechamento básico
Padrões Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicadores LED de comunicação
SIM
Segurança de portas estáticas
SIM
Software embarcado atualizável
SIM
Faixa MTBF
256119 Horas
Segurança
CE, CUL 60950/EN 60950
Algoritmo de segurança suportado
802.1x RADIUS, HTTPS
Frequência de entrada AC
Tensão de entrada AC
Consumo de energia
Faixa de temperatura de operação
0 - 50 °C
Tamanho da tabela de endereços
Peso
Profundidade
Largura
Gerenciamento baseado na web
SIM
Altura
Cor do produto
Capacidade de RAM
Memória flash
Tipo de memória
DDR-SDRAM
Faixa de temperatura de armazenamento Celsius
Suporte de controle Akis
SIM
Camada de contato
Tipo de tecla
Lista de controle de conexão ACL
SIM
Controle do fluxo de publicação
SIM
Contagem de VLAN
Capacidade de Trânsito de Roteamento
Capacidade de roteamento/comutação
1 Gbit/s
Número de slots para módulos SFP
Impressão frente e verso completa
SIM
Cache do pacote
Marca
NETGEAR
Categoria
Switches de rede
Nome do produto
GS752TXS
Categoria
Switches de rede
Marca
NETGEAR
Nome do Produto
GS752TXS
Série de Produto
Mercados vendidos
IT
Data de adição ao sistema
2012-06-28
Data de produção
Código do produto
GS752TXS
Limitação de velocidade
SIM
Empilhável
SIM
Suporte MIB
RFC1213, RFC1643, RFC1493
Suporte multicast
SIM
Backup e Transferência
SIM
Protocolos de gerenciamento
SNMP v1, v2c, v3; SNTP, DNS, HTTPS, IPv4, IPv6
NETGEAR GS752TXS Switch